iOS

맥북 PuTTY 설치 오류

on

onyuu._.
답변 완료
30 XP

~ % sudo port install putty
---> Computing dependencies for putty
The following dependencies will be installed:
gdk-pixbuf2
gtk3
Continue? [Y/n]: y
Warning: The macOS 14 SDK does not appear to be installed. Ports may not build correctly.
Warning: You can install it as part of the Xcode Command Line Tools package by running `xcode-select --install'.
Warning: If already installed, update with Software Update, or manually: https://trac.macports.org/wiki/ProblemHotlist#reinstall-clt
Error: The installed version of the Command Line Tools for Xcode (14.3.1.0.1.1683849156) is too old to use on the installed OS version. Please install version 15.1 or later on macOS 14.
Error: See /opt/local/var/macports/logs/_opt_local_var_macports_sources_rsync.macports.org_macports_release_tarballs_ports_graphics_gdk-pixbuf2/gdk-pixbuf2/main.log for details.
Error: Follow https://guide.macports.org/#project.tickets if you believe there
is a bug.
Error: Processing of port putty failed
(base) user@userui-MacBookAir ~ % cp /opt/local/bin/putty ~/Desktop/PuTTY
cp: /opt/local/bin/putty: No such file or directory

라고 뜨면서 PuTTY 설치 (sudo port install putty) 가 안됩니다.
xcode 업데이트 입력해도 이미 업데이트가 되었다고 뜹니다. 지웠다가 재 설치하기도 했습니다. mac port, xquartz 모두 다 설치 되어 있습니다.


불러오는 중...